<core:FragmentDefinition
	xmlns="sap.m"
	xmlns:core="sap.ui.core">
	<Popover
		id="myPopover"
		title="Fragment"
		class="sapUiResponsivePadding--header sapUiResponsivePadding--footer"
		placement="Bottom"
		initialFocus="email">
		<footer>
			<OverflowToolbar>
				<ToolbarSpacer/>
				<Button
					id="email"
					text="Email"
					press="handleEmailPress" />
			</OverflowToolbar>
		</footer>
		<Image src="https://cdn-icons-png.flaticon.com/512/3909/3909383.png" width="15em" densityAware="false" />
	</Popover>
</core:FragmentDefinition>
